/* ######### Matt Black Strip Main Menu Bar CSS ######### */
.mattblackmenu {
margin:0 auto;
background: url(images/menu_bg/gif);
}

.mattblackmenu .tall_menu_left { width:50%; background:url(images/bg_tall_menu_left.gif) top repeat-x #2d343a;}
.mattblackmenu .tall_menu_right { width:50%; background:url(images/bg_tall_menu_right.gif) top repeat-x #2d343a;}
.mattblackmenu .menu_middle_table { background:url(images/bg_tall_menu_right.gif) top repeat-x #2d343a; }
.mattblackmenu .menu_middle_table .iiner_menu_middle_table { text-align:center; background:url(images/bg_menu_middle.jpg) top left no-repeat #2d343a; height:78px;}

.mattblackmenu .menu_middle_table .iiner_menu_middle_table ul{
margin: 0;
padding: 0;
list-style-type: none;
border: 0 none;
width: 900px; /*For KHTML*/
}


.mattblackmenu .bg_button{ background:url(images/bg_menu_separator.gif) right no-repeat; }

.mattblackmenu .bg_button_2 { background:none; }

.mattblackmenu table{ margin:0 auto; width:200px;}

.mattblackmenu a{
display: block;
text-decoration: none;
margin: 0px;
height:36px;
line-height:36px;
color: #ffffff !important;
font-family:Tahoma, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
position:relative;
}
.mattblackmenu a span{ display:block;}
.mattblackmenu a .tm_m{

display:block;
padding:0 10px 0px 10px;
white-space:nowrap;
line-height:36px;
}

.mattblackmenu a:hover, .mattblackmenu a.active, .mattblackmenu a.selected{
	background:url(menu_hover.gif) repeat-x;
	text-decoration:none;
}


.mattblackmenu img {
    border:0px;
	vertical-align:top;
	padding:0px;
	margin:0px;
}
.header .menu {  margin:0px; text-align:center; background:url(images/menu_bg.png) repeat-x;}
* html .header .menu{background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/menu_bg.png', sizingMethod='scale', enabled=true); width:100%;}
